Loading...
Searching...
No Matches
XrdOfsConfigCP.cc File Reference
`#include <cstdio>`
`#include <cstring>`
`#include "XrdOfs/XrdOfsChkPnt.hh"`
`#include "XrdOfs/XrdOfsConfigCP.hh"`
`#include "XrdOss/XrdOss.hh"`
`#include "XrdOuc/XrdOuca2x.hh"`
`#include "XrdOuc/XrdOucNSWalk.hh"`
`#include "XrdOuc/XrdOucStream.hh"`
`#include "XrdOuc/XrdOucString.hh"`
`#include "XrdOuc/XrdOucUtils.hh"`
`#include "XrdSys/XrdSysError.hh"`
Include dependency graph for XrdOfsConfigCP.cc:

Go to the source code of this file.

## Variables

XrdSysError | OfsEroute
XrdOss * | XrdOfsOss

## Variable Documentation

## OfsEroute

XrdSysError OfsEroute

extern

## XrdOfsOss

XrdOss* XrdOfsOss

extern

Definition at line 163 of file XrdOfs.cc.